deprecated
Removes invoice related to specified Purchase order.
Deprecated: Use version 2 instead
Permissions: All users.
Path Parameters
- Type: stringFormat: uuididrequired
Query Parameters
- Type: stringapi
-version
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Body·
Unapprove parameters.
- Type: string | nullFields
This parameter is used to specify a comma delimited list of fields to return for an object. A field group can also be specified in the following format: 'fieldGroupName'. All fields for an object can be returned by specifying 'All'
'Default' group is always shown, even if Fields parameter is not specified. 'Lookup' group will be shown if a model is a child of required.
- Type: string | nullUnapprove
Reason min length:10max length:200String. Min length: 10; max length: 200.
Responses
- 200
OK
Request Example for post/PurchaseManagement/PurchaseOrders/{id}/UnInvoice
curl /PurchaseManagement/PurchaseOrders/C895A81E-0C20-42C0-B2DC-EAF43F9447BD/UnInvoice \
--request POST \
--header 'Content-Type: application/json-patch+json' \
--header 'DCKey: YOUR_SECRET_TOKEN' \
--data '{
"Fields": null,
"UnapproveReason": null
}'
No Body
